/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('/fonts/flexslider-icon.eot');
	src:url('/fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('/fonts/flexslider-icon.woff') format('woff'),
		url('/fonts/flexslider-icon.ttf') format('truetype'),
		url('/fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0; /*overflow:hidden;*/}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}

.flexslider_2, .flexslider_3 {margin: 0; padding: 0;}
.flexslider_2 .slides > li, .flexslider_3 .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */


.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
ul.slides {
list-style:none !important;
margin:0 !important;
padding:0 !important;
}
ul.slides li {
margin:0 !important;
padding:0 !important;
}
ul.slides li:before {
display:none !important;
}

.flexslider { margin: 0px; background: #fff; border: 0px solid #fff; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

.flexslider_2, .flexslider_3 { margin: 0; background: none; position: relative; zoom: 1; }
.flexslider_2 .slides, .flexslider_3 .slides { zoom: 1; }

/* Direction Nav */
.flex-direction-nav {*height: 0; display:block; left:0px; top:0px; }
.flex-direction-nav li {display:inline-block; padding:0 !important; margin:0 !important; position: inherit !important;}
.flex-direction-nav li:before {display:none !important;}
.flex-direction-nav a  { display: block; width: 38px; height: 55px; margin:0; position: absolute; top:45%; z-index: 10; overflow: hidden; opacity: 0.2; cursor: pointer; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; background-image:url(/img/mods_slider_nav.png); background-repeat:no-repeat; }
.flex-direction-nav .flex-prev { left: -75px; background-position:0 0;}
.flex-direction-nav .flex-next { right: -75px;  background-position:-38px 0; }
.flex-direction-nav .flex-disabled { opacity: 0.2!important; filter:alpha(opacity=5); cursor: default; }
.flex-direction-nav a:hover {opacity:0.5;}
.flex-direction-nav a:before  {}
.flex-direction-nav a.flex-next:before  {}

.flexslider_2  .flex-direction-nav a,
.flexslider_3  .flex-direction-nav a { 
display:block;
position:absolute;
/*border-right:4px solid #57688c;
border-bottom:4px solid #57688c;
width:25px;
height:25px;*/
width:auto;
color:#57688c;
text-decoration:none;
top:50%;
margin-top:-12px;
font-size:30px;
background:none;
-webkit-transition: all .5s ease; 
-moz-transition: all .5s ease; 
transition: all .5s ease;
opacity:0.5;
}
.flexslider_2  .flex-direction-nav a:before,
.flexslider_3  .flex-direction-nav a:before {
font-family: "zdravstvui" !important;
font-style: normal !important;
font-weight: normal !important;
font-variant: normal !important;
}
.flexslider_2  .flex-direction-nav a:hover,
.flexslider_3  .flex-direction-nav a:hover {
 opacity: 0.8;
}
.flexslider_2 .flex-prev, .flexslider_3 .flex-prev {  left: -40px; /*transform: rotate(135deg); -webkit-transform: rotate(135deg);*/}
.flexslider_2 .flex-next, .flexslider_3 .flex-next {  right: -40px; /*transform: rotate(-45deg); -webkit-transform: rotate(-45deg);*/}
.flexslider_2 .flex-prev:before, .flexslider_3 .flex-prev:before {  content: "\64";}
.flexslider_2 .flex-next:before, .flexslider_3 .flex-next:before {  content: "\63";}

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav { position: absolute; left:47%; bottom: 5%; text-align: left; z-index:1001;}
.flex-control-nav li {margin: 0 5px 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width:12px; height: 12px; display: block; background: #eeeeee;  cursor: pointer; text-indent: -9999px; opacity:0.6; border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
-khtml-border-radius:6px; 
behavior: url(/js/PIE.htc);}
.flex-control-paging li a:hover { background: #eeeeee;  opacity:0.8;}
.flex-control-paging li a.flex-active { background: #338eff;  cursor: default; opacity:1;}


.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


/*-------------------------------*/
@media (max-width:1366px){
.flexslider_2  .flex-direction-nav a,
.flexslider_3  .flex-direction-nav a { 
font-size:25px;
top:100%;
margin-top:0;
}
.flexslider_2 .flex-prev, .flexslider_3 .flex-prev {  left: auto; right:51%;}
.flexslider_2 .flex-next, .flexslider_3 .flex-next {  right: auto; left:51%;}
}
